/*  zakladni elementy  */
body {
	background-color: #DFE6FB;
	margin: 0;
	padding: 10px 20px 10px 20px;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 0.9em;
}

img {
	border-width: 1px;
	border-color: Gray;
	border-style: solid;
}

p {
	text-align: justify;
	text-indent: 20px;
	font-weight: normal;
}

table {
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
}

table td {
	border-color: Black;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	margin: 0;
}

a {
	color: Black;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
}

a:hover {
	text-decoration: underline;	
}

/*   hlavicka   */

#title {
	width: 100%;
	height: 50px;
	border-style: solid;
	border-width: 1px;
	background-color: #C9F5CA;
	padding-top: 0px;
	font-family: "Courier New", Courier, monospace, serif;
	font-weight: bold;
	font-size: 0.9em;
	color: Black;
	text-align: center;
	letter-spacing: 5px;
	word-spacing: 15px;
}

#title h1 {
	margin-top: 10px;
	margin-bottom: 10px;
}

#title div {
	float: right;
}

#title a:hover {
	color: Red;
	text-decoration: none;
}

/*   leve postranni menu   */

#leve {
	float: left;
}

#leve img {
	border-style: none;
}

/*   vlastni definice menu   */

#menu {
	border-style: solid;
	border-width: 1px;
	margin: 15px 20px 15px 0px;
	background-color: #97A7FF;
	width: 160px;
}

#menu ul {
	margin: 15px 15px 15px 15px;
	list-style-type: none;
	padding: 0;
}

#menu li {
	margin-bottom: 5px;
}

#menu a {
	font-family: "Courier New", Courier, monospace, serif;
	font-size: 0.8em;
}

#main {
	margin: 15px 1px 1px 1px;
	padding-left: 175px;
}

#main h1 {
	text-align: left;
	font-size: 1.6em;
	font-weight: bold;
}

#main h2 {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
}

#main ul {
	list-style-type: disc;
}

#main li {
	font-weight: bold;
}

.center {
	text-align: center;
	text-indent: 0;
}

.aktivni {
	color: Red;
}

.aktivni:hover {
	text-decoration: none;
}